Jump to content
Wikimedia Meta-Wiki

Template:Gallery/styles.css

From Meta, a Wikimedia project coordination wiki
 @mediaalland(max-width:720px){
 .mod-gallery{
 width:100%!important;
 }
 }
 .mod-gallery{
 display:table;
 }
 .mod-gallery-default{
 background:transparent;
 margin-top:.3em;
 }
 .mod-gallery-center{
 margin-left:auto;
 margin-right:auto;
 }
 .mod-gallery-left{
 float:left;
 }
 .mod-gallery-right{
 float:right;
 }
 .mod-gallery-none{
 float:none;
 }
 .mod-gallery-collapsible{
 width:100%;
 }
 .mod-gallery.title,
 .mod-gallery.main,
 .mod-gallery.footer{
 display:table-row;
 }
 .mod-gallery.title>div{
 display:table-cell;
 text-align:center;
 font-weight:bold;
 }
 .mod-gallery.main>div{
 display:table-cell;
 }
 .mod-gallery.gallerytext{
 line-height:1.35em;
 }
 .mod-gallery.footer>div{
 display:table-cell;
 text-align:right;
 font-size:80%;
 line-height:1em;
 }
 .mod-gallery.title>div*,
 .mod-gallery.footer>div*{
 overflow:visible;
 }
 .mod-gallery.galleryboximg{
 background:none!important;
 }
 .mod-gallery.bordered-images.thumbimg{
 border:solid#eaecf01px;
 }
 .mod-gallery.whitebg.thumb{
 background:#fff!important;
 }

AltStyle によって変換されたページ (->オリジナル) /